/*Alinear verticalmente el modal*/
.modal-centered{
    display: flex !important;
    align-items: center;
    height: 100%;
}
.modal-divider{
    background-image: linear-gradient(to right, #FFFFFF, var(--primary), var(--secondary), #FFFFFF);
    height: 3px;
    width: 60%;
}
.modal-footer{
    margin-top: 35px;
}
.navbar-inverse {
    background: rgb(123, 210, 111) !important;
    background: linear-gradient(90deg, #94CA6F 0%, #659ED4 100%) !important;
    border-color: transparent !important;
}

@media only screen and (min-width: 768px) and (max-width: 768px) {
    .navbar-header {
        float: none!important;
    }
}

.bg-teal-400 {
    background-color: white!important;
    border-color: white !important;
    color: white !important;
    padding: 6px 24px !important;
    font-size: 11px!important;
}

.icono-fb-sb {
    background-color: #1876d4 !important;
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 0!important;
    height: 38.4px !important;
}

.icon-facebook2 {
    background-color: white;
    color: #1876d4;
}

.txt-btn-fb {
    position: relative;
    top: 5px;
    left: 15px;
    color: #6E6E6E;
    font-weight: 500;
}

.container-fluid {
    bottom: 0 !important;
    background-color: #232323;
    width: 100%;
    overflow-x: hidden;
    padding: 0px!important;
}

.texto-blanco {
    color: #FFF !important;
}

.sidebar-home {
    background-color: #5ca0d0 !important;
}

.icono-fb {
    color: #1876d4;
}

.top-bar-login {
    height: 80px !important;
}

.logo-top-bar {
    height: 300% !important;
    margin: 0 0 0 4% !important;
}

.icono-menu-top-bar {
    font-size: 200% !important;
    vertical-align: middle;
    margin-top: 36% !important;
}

.opcion-top-bar {
    font-size: 150% !important;
    margin-top: 13px;
}

.menu-opciones-top-bar {
    margin-top: 11px !important;
}

.div-banner-1 {
    margin-top: 30px;
}

.navbar-fixed-top {
    position: fixed!important;
}

.logo-navbar{
    height: 55px !important;
    margin-left: 5em !important;
}
@media (max-width: 1900px) {
    .logo-navbar{
        height: 40px !important;
    }
}
@media (max-width: 1279px) {
    .logo-navbar{
        margin-left: 0px !important;
    }
}
@media (max-width: 899px) {
    .logo-navbar{
        margin-left: 2em !important;
    }
}
@media (max-width: 767px) {
    .logo-navbar{
        height: 30px !important;
    }
}
@media (max-width: 599px) {
    .logo-navbar{
        margin-left: .5em !important;
    }
}
@media (max-width: 479px) {
    .logo-navbar{
        
    }
}
@media (max-width: 319px) {
    .logo-navbar{
        
    }
}
.logo-navbar-empresa{
    height: 55px !important;
    margin-left: 5em !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 150px;
}
@media (max-width: 1900px) {
    .logo-navbar-empresa{
        height: 40px !important;
        width: 120px;
    }
}
@media (max-width: 899px) {
    .logo-navbar-empresa{
        margin-left: 2em !important;
    }
}
@media (max-width: 767px) {
    .logo-navbar-empresa{
        height: 30px !important;
    }
}
@media (max-width: 599px) {
    .logo-navbar-empresa{
        margin-left: .5em !important;
    }
}
@media (max-width: 479px) {
    .logo-navbar-empresa{
        
    }
}
@media (max-width: 319px) {
    .logo-navbar-empresa{
        
    }
}


/* ***********BANNER-7********** */

.div-banner-7 {
    /*background: linear-gradient(90deg, #92C873 0%, #66A0D1 100%) !important;*/
    background-color: #FFF;
    border-color: transparent !important;
}

/*.titulo-banner-7 {
    font-weight: 500;
    font-size: 27px;
    margin-top: 3%;
    margin-bottom: 2%;
}*/

.unam {
    width: 7%;
}

.uvm {
    width: 15%;
}

.tecmilenio {
    width: 18%;
}

.img-universidad {
    margin-right: 3%;
    margin-bottom: 5%;
    margin-top: 2%;
}


/* ***********BANNER-8*********** */

.div-banner-8 {
    background-color: #FFF;
}

/*.titulo-banner-8 {
    font-weight: 500;
    font-size: 27px;
    margin-top: 3%;
    margin-bottom: 2%;
}*/

.btn-banner-8 {
    border: 1px solid white;
    border-radius: 32px;
    background-image: linear-gradient(to right, #8ABD66, #649DD2);
    color: white;
    padding: 0% 3%;
    font-size: 20px;
    margin-top: 2%;
    margin-bottom: 3%;
    border-color: transparent;
}

.img-banner-8-1 {
    width: 13%;
    margin-left: 2%;
}

.img-banner-8-2 {
    width: 13%;
    margin-right: 2%;
}

.h6-footer {
    color: white;
}


/* ***********FOOTER*********** */

.screen-footer {
    margin-top: 5%;
}

@media (max-width: 1200px) {
    .logo-footer {
        width: 30%;
    }
}
@media (max-width: 767px) {
    .logo-footer {
        width: 50%;
    }
}

.titulo-footer {
    font-size: 21px !important;
    margin-bottom: 0;
    text-align: justify;
}
@media (max-width: 1200px) {
    .titulo-footer {
        text-align: center;
    }
}

.texto-footer {
    font-size: 15px;
    font-weight: 300;
    text-align: justify;
}
@media (max-width: 1200px) {
    .texto-footer {
        text-align: center;
    }
}

.sin-punto {
    list-style-type: none;
}
@media (max-width: 1200px) {
    .sin-punto {
        padding-left: 0px;
    }
}

.info-contacto-footer {
    margin-top: 32px;
}

.opciones-footer {
    padding-top: 32px;
    height: 200px;
    border-right: 2px solid #FFF;
}
@media (max-width: 1200px) {
    .opciones-footer {
        height: unset;
        border-right: unset;
    }
}


/* SIDEBAR */
.sidebar-button-cross{
    color: #FFF;
    font-size: 34px !important;
}
.sidebar-button-cross:hover{
    color: #FFF;
}
.sidebar-button-cross:active{
    color: #FFF;
}
.sidebar-button-cross:focus{
    color: #FFF;
}
.sidebar-content{
    width: 405px !important;
    z-index: 1000 !important;
    background-color: #5ca0d0 !important;
    height: 100%;
    margin-top: 25px;
}
@media (max-width: 1900px) {
    .sidebar-content{
        width: 320px !important;
    }
}
@media (max-width: 768px) {
    .sidebar-content{
        display: none;
    }
    .sidebar-opposite{
        opacity: 1;
        right: 0px;
        min-height: 20vh;
    }
}
.sidebar-opposite {
    right: -260px;
    min-height: 100vh;
    position: fixed;
    float: right;
    opacity: 0;
    transition: all 200ms ease-out;
}
.sidebar-opposite {
    position: fixed!important;
    top: 55px;
}
.sidebar-opposite-position {
    right: 0px;
    opacity: 1;
    transition: all 200ms ease-out;
}
.sidebar-text{
    color: #ffff !important;
    font-family:  "Century Gothic", sans-serif;
    font-size: 15px !important;
}
.btnRegistrarse.sidebar-text{
    margin-top: 15px;
}
@media (max-width: 1900px) {
    .sidebar-text{
        font-size: 1.4rem !important;
    }
}
.sidebar-text-condiciones{
    color: #ffff !important;
    font-family:  "Century Gothic", sans-serif;
    font-size: 10px !important;
    text-align: center;
}
.sidebar-tittle{
    color: #fff;
    font-family:  "Century Gothic", sans-serif;
    font-size: 23px;
    font-weight: bold;
}
@media (max-width: 1900px) {
    .sidebar-tittle{
        font-size: 1.8rem;
    }
}
.category-title-center {
    padding: 20px 0px 20px 0px !important;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid rgba(255, 255, 255, 1) !important;
}
.category-title-left{
    padding: 20px 0px 20px 20px !important;
    display: flex;
    justify-content: left;
    border-bottom: 1px solid rgba(255, 255, 255, 1) !important;
}
@media (max-width: 1900px) {
    .category-title-left{
        padding: 10px 0px 10px 20px !important;
    }
}
.centrar-msg{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.mt-btn-iniciar-sesion{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.mb-form-group{
    margin-bottom: 10px !important;
}
@media (max-width: 1900px) {
    .mb-form-group{
        margin-bottom: 0px !important;
    }
}
.btn-gotic-blue{
    width: 286px !important;
    height: 40px !important;
    color: #fff;
    font-family:  "Century Gothic", sans-serif;
    font-size: 17px !important;
    font-weight: bold !important;
    background: #2295F3 !important;
    margin-top: 30px !important;
    margin-bottom: 20px !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
@media (max-width: 1900px) {
    .btn-gotic-blue{
        width: 240px !important;
        height: 36px !important;
        margin-top: 14px !important;
        margin-bottom: 14px !important;
        font-size: 1.6rem !important;
    }
}
@media (max-width: 767px) {
    .btn-gotic-blue{
        font-size: 1.4rem !important;
    }
}
.btn-gotic-blue:hover{
    color: #fff !important;
}
.btn-gotic-purple{
    width: 286px !important;
    height: 40px !important;
    color: #fff;
    font-family:  "Century Gothic", sans-serif;
    font-size: 17px !important;
    font-weight: bold !important;
    background: var(--primary) !important;
    /*margin-top: 30px !important;*/
    display: flex !important;
    justify-content: center;
    align-items: center;
}
@media (max-width: 1900px) {
    .btn-gotic-purple{
        width: 240px !important;
        height: 36px !important;
        font-size: 1.6rem !important;
    }
}
.btn-gotic-purple:hover{
    color: #fff !important;
}
.icon-facebook-auth{
    margin-right: 10px;
}
.google-logo{
    background-image: url('/img/layout/logo_google.png');
    width: 20px;
    height: 20px;
    background-size: contain;
    margin-right: 10px;
}
.btn-gotic-white{
    width: 286px !important;
    height: 40px !important;
    color: #888888;
    font-family:  "Century Gothic", sans-serif;
    font-size: 17px !important;
    font-weight: bold !important;
    background: #fff !important;
    margin-bottom: 20px !important;
    /*margin-top: 30px !important;*/
    display: flex !important;
    justify-content: center;
    align-items: center;
    border: solid 1px #5ca0d0 !important;
}
@media (max-width: 1900px) {
    .btn-gotic-white{
        width: 240px !important;
        height: 36px !important;
        margin-top: 0px !important;
        font-size: 1.6rem !important;
    }
}
@media (max-width: 767px) {
    .btn-gotic-white{
        font-size: 1.4rem !important;
    }
}
.btn-gotic-white:hover{
    color: #888888 !important;
}
button.btn.btn-block.btn-gotic-purple{
    color: #fff;
}
.input-gotic{
    width: 286px !important;
    height: 40px !important;
    font-family:  "Century Gothic", sans-serif;
    font-size: 17px !important;
    text-align: center !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    z-index: 98 !important;
}
@media (max-width: 1900px) {
    .input-gotic{
        width: 240px !important;
        height: 36px !important;
        font-size: 1.6rem !important;
    }
}
.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
.tab-overflow {
    height: 90vh;
    overflow: auto;
}
.iniciasesion {
    color: #fff;
}
.selectboxit-container{
    display: flex !important;
    justify-content: center !important;
}
.selectboxit{
    width: 286px !important;
    height: 40px !important;
    font-family:  "Century Gothic", sans-serif;
    font-size: 17px !important;
    text-align: center !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    z-index: 98 !important;
}
@media (max-width: 1900px) {
    .selectboxit{
        width: 240px !important;
        height: 36px !important;
        font-family:  "Century Gothic", sans-serif;
        font-size: 1.6rem !important;
    }
}
.selectboxit-option{
    font-family:  "Century Gothic", sans-serif;
    font-size: 17px !important;
    text-align: center !important;
    z-index: 99 !important;
}

/*  */
/*.media.form-registro {
    margin-top: 10%!important;
}

.signup-fields {
    margin-bottom: 5%;
}
.div-btn-login {
    margin: 0px !important;
    padding: 0px 20px;
}

.media-list {
    margin-top: 45px!important;
}

.media-fb {
    margin-bottom: 15%!important;
}

.btn-sm {
    border-radius: 8px!important;
}

.btn-fb {
    color: #6E6E6E;
    background-color: white;
    padding: 10px!important;
    font-weight: 500;
}

.icono-fb {
    transform: scale(2.3);
    position: relative;
    left: -4px;
    top: -2px;
}
i.fa.fa-facebook-f.mr-3.fa-2x{
    color: white !important;
    font-size: 1.5em
}

.btn-block1 {
    display: block;
    width: 100%;
    font-weight: 600;
    padding: 4px!important;
    border-radius: 8px!important;
    margin-left: 0%!important;
    color: white;
    background-color: #94CA6F;
}
.btn-block1:hover{
    color: white !important;
}

.btn-login {
    margin-top: 0!important;
    display: block;
    width: 100%;
    padding: 2px!important;
    border-radius: 8px!important;
}
.modal-registro{
    background-color: #5ca0d0 !important;
}

.login-content {
    position: relative;
    padding: 20px;
}

.btn-log-fb {
    width: 100%;
    background-color: #2295F3;
    color: white;
    padding: 12px 29px!important;
}

.btn{
    font-size: 15px !important;
}

.a-regis {
    margin-top: 7%;
}

.i-mail,
.i-pwd,
.i-usr,
.i-cal,
.i-mw,
.i-loc {
    color: #659ED4!important;
}
.fc-pwd {
    margin-top: 6%;
}
.form-control{
    font-size: 15px !important;
}
*/


/* ***********COOKIES********** */
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}

@media only screen and (min-width: 769px) {
    .movil-footer {
        display: none!important;
    }
}


@media only screen and (max-width: 768px) {
    /*.screen-footer {
        display: none!important;
    }*/
    .icono-menu-top-bar {
        margin-top: 10% !important;
    }
    .bg-teal-400 {
        font-size: 13px !important;
    }
    .nh-sidebar {
        width: 100%;
    }
    .media-list {
        margin-top: 2% !important;
    }
    .media.form-registro {
        margin-top: 2% !important;
    }
    .signup-fields {
        margin-bottom: 0px !important;
    }
    .div-btn-login {
        margin-top: 0!important;
    }
    .btn-login {
        width: 100%;
        padding: 3px !important;
        margin-left: auto !important;
    }

    
    .modal-header.text-center{
        padding-top: 30px;
    }
    .media-fb {
        margin-bottom: 5%!important;
    }
    .pac-container{
        z-index: 1051;
    }

    .opciones-footer {
        height: auto;
        border-right: 0;
        border-left: 2px solid #FFF;
        padding-top: auto;
    }
    .txt-nptp {
        line-height: 3;
    }
    .mision {
        padding: 5% 1% 1% 0!important;
    }
    .info-contacto-footer {
        padding-left: 2%;
    }
    .fb-i-iconos {
        margin-top: 6%;
    }
    .icon-facebook2,
    .icon-instagram {
        font-size: 135%!important;
    }
    .h5-footer {
        color: white;
    }
}

@media only screen and (min-width: 550px) and (max-width: 649px) {
    .div-btn-login {
        margin-top: 0!important;
    }
}

@media only screen and (min-width: 510px) and (max-width: 549px) {
    .div-btn-login {
        margin-top: 0!important;
    }
}

@media only screen and (min-width: 430px) and (max-width: 509px) {
    .div-btn-login {
        margin-top: 0!important;
    }
}

@media only screen and (min-width: 380px) and (max-width: 429px) {
    .div-btn-login {
        margin-top: 0!important;
    }
}

@media only screen and (min-width: 300px) and (max-width: 379px) {
    .div-btn-login {
        margin-top: 0!important;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1199px) {
    .navbar-header {
        min-width: 250px!important;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .navbar-header {
        margin-left: 0px!important;
        min-width: 200px!important;
    }
    .col-sm-5.opciones-footer {
        border-right: 0px;
    }
    .sin-punto.info-contacto-footer {
        padding-left: 0;
    }
/*    .div-banner-7 {
        height: 110px;
    }*/
    .img-universidad {
        margin-right: 1%;
    }
    .unam {
        width: 6%;
    }
    .uvm {
        width: 14%;
    }
    .tecmilenio {
        width: 17%;
    }
    .titulo-banner-8, .titulo-banner-7 {
        font-size: 27px;
        font-weight: 700;
    }
}

@media only screen and (min-width: 769px) and (max-width: 994px) {
    .top-bar-login {
        height: 80px!important;
    }
    .logo-top-bar {
        height: 200%!important;
    }
    .menu-opciones-top-bar {
        margin-top: 2px!important;
    }
    .navbar-header {
        min-width: 115px!important;
    }
    .div-banner-1 {
        margin-top: 30px;
    }
    /* padding: 9px 10px; */
}

@media only screen and (min-width: 769px) and (max-width: 909px) {
    .opcion-top-bar {
        padding: 13px 8px!important;
        font-size: 120%!important;
    }
    .navbar-header {
        width: 140px;
    }
}

@media only screen and (min-width: 300px) and (max-width: 780px) {
    .vision {
        padding: 5% 1% 5% 5% !important;
    }
    .top-bar-login {
        height: 70px !important;
    }
    .logo-top-bar {
        height: 137% !important;
        margin: 0 !important;
    }
    .content-wrapper {
        overflow-x: hidden;
    }
    .div-banner-1 {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 300px) and (max-width: 768px) {
    .top-bar-login {
        height: 55px !important;
    }
    .div-banner-8{
        padding-bottom: 11%;
    }
    .titulo-banner-8, .titulo-banner-7  {
        font-weight: 600;
        margin: 5% 5% 7% 5%;
    }
    .btn-banner-8 {
        padding: 0 15%;
        font-size: 21px;
        font-weight: 600;
        margin-bottom: 15%;
    }
    .div-banner-1 {
        margin-top: 54px;
    }

    .nh-sidebar{
        overflow-y: scroll;
        height: 640px;
    }
    
}

@media only screen and (min-width: 319px) and (max-width: 991px) {
    .encuentra-b7 {
        display: none!important;
    }
    .img-universidad {
        display: none!important;
    }
/*    .div-banner-7 {
        height: 110px;
    }*/
    .img-banner-8-1,
    .img-banner-8-2 {
        display: none!important;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1342px) {
    .img-universidad {
        margin-right: 2%;
    }
}

/* */
.centrar{
    display: flex;
    justify-content: center;
}
.no-margin {
    margin: 0!important;
}
.mt-30 {
    margin-top: 30px !important;
}


/*Modal contraseña*/
.modal-header {
    padding-top: 22px !important;
    padding-bottom: 5px !important;
    display: flex;
    justify-content: center;
}
.btn-modal-contra {
    background: var(--primary) !important;
    color: #fff !important;
}
.modal-nombre-test{
    color: #535353;
    font-family:  "Century Gothic", sans-serif;
    font-size: 30px;
    font-weight: bold;
}
@media (max-width: 1900px) {
    .modal-nombre-test{
        font-size: 3rem;
    }
}
@media (max-width: 1279px) {
    .modal-nombre-test{
        font-size: 2.6rem;
    }
}
@media (max-width: 1023px) {
    .modal-nombre-test{
        font-size: 2.2rem;
    }
}
@media (max-width: 899px) {
    .modal-nombre-test{
        font-size: 3rem;
    }
}
@media (max-width: 767px) {
    .modal-nombre-test{
        font-size: 1.8rem;
    }
}
@media (max-width: 599px) {
    .modal-nombre-test{
        font-size: 2rem;
    }
}
/*Modal registro*/
.modal-text {
    font-family: 'Century Gothic', sans-serif;
    color: #000 !important;
    font-size: 16px;
}
.modal-text{
    font-family: 'Century Gothic', sans-serif;
    color: #000 !important;
    font-size: 16px;
}
.modal-text-condiciones{
    color: #C9C9C9 !important;
    font-family:  "Century Gothic", sans-serif;
    font-size: 12px !important;
    text-align: center;
}
.modal-titular{
    font-family: 'Century Gothic', sans-serif;
    color: #000 !important;
    font-size: 18px;
    padding: 0px 20px 0px 20px !important;
}
.col-md-12.centrar.modal-titular{
    margin-top: 0px !important;
}